/*
Theme Name: Surical Partners
Description: A Theme for Surical Partners
Version: 1.0
Author: Karmen Karamanian
Author URI: http://www.redk.com.au
Template: enfold
*/



/*Add your own styles here:*/


.main_color .hr-short .hr-inner-style:before {
  color: #61BB46;
}

div .hr-short .hr-inner-style:before {
  content: '\2b';
  font-family: 'entypo-fontello';
}

.hr-short .hr-inner-style:before {
  color: #61BB46;
  font-size: 33px;
  font-weight:bold;
}

.main_color .hr-short .hr-inner-style, .main_color .hr-short .hr-inner {
  background-color: #FFFFFF;
}

.hr-short .hr-inner-style {
  border: medium none;
  border-radius: 0;
  display: block;
  height: 34px;
  left: 50%;
  line-height: 33px;
  margin-left: -17px;
  margin-top: -19.5px;
  position: absolute;
  text-align: center;
  width: 34px;
}

.js_active .tab {
  -moz-user-select: none;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 13px;
  margin: 0 -1px 0 0;
  padding: 12px 16px;
  position: relative;
  top: 1px;
  z-index: 2;
}

.textwidget .avia-smallarrow-slider-heading  {
	text-align:center;
	
}

#top .avia-content-slider, #top .avia-content-slider-inner, #top .avia-content-slider-inner .slide-entry-wrap {
  padding: 0 0 10px 0;
}

.textwidget .avia-smallarrow-slider-heading h3 {
  font-size: 16px;
  line-height: 1.1em;
  margin-bottom: 8px;
  font-weight:normal;
}

#top .entry-content-wrapper ul {
list-style-type: none !important;
list-style-position:outside;
list-style-image:url("http://surgicalpartners.com.au/wp-content/themes/enfold-child/bullet.png");
}

/*QUOTE BUILDER*/

#top.page-id-2840 label {
    font-weight: bold;
    font-size: 14px;
}
#top.page-id-2840 .gform_fields>li {
    font-size: 18px;
}
#top.page-id-2840 .gform_wrapper .instruction {
    font-size: 12px;}
	
#top.page-id-2840 .gform_wrapper .gfield_radio li {
    position: relative !important;
    margin: 0 0 1em !important;
    line-height: 1.3em !important;
float: left !important;
    width: 30% !important;
}

#top.page-id-2840 .gform_wrapper .gfield_checkbox li label, #top.page-id-2840 .gform_wrapper .gfield_radio li label {
    margin: 1px 0 0 29px !important;
}

#top.page-id-2840 .gform_wrapper .top_label .gfield_label {
    margin: .625em 0 0.5em  !important;
}
#top.page-id-2840 .gform_wrapper .top_label #field_1_20 .gfield_label {
    margin: .625em 0 1.5em  !important;
	color: #61BB46 !important;
}

#top.page-id-2840 .gravity_forms_section_tabs_enabled_wrapper .gravity-forms-section-tabs-head a {
    padding: 10px 15px 10px 25px!important;
	border: 1px solid #eeeeee;
}

#top.page-id-2840 .gravity_forms_section_tabs_enabled_wrapper .gravity-forms-section-tabs-head a:after {
content: " ❱";
font-size:26px;
vertical-align: bottom;
}

#top.page-id-2840 input[type=radio] { 
transform: scale(1.4, 1.4); 
-moz-transform: scale(1.4, 1.4); 
-ms-transform: scale(1.4, 1.4); 
-webkit-transform: scale(1.4, 1.4); 
-o-transform: scale(1.4, 1.4); 
}
